body { font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: normal; font-size: 9pt; background-color: #F8F4E9; margin: 0 0 0 0; padding: 0 0 0 0; }
pre { font-family: Arial, Helvetica, sans-serif;} 		
h1 { font-size : 12pt; font-weight : bold; color : #014765; margin-left : 0; margin-top : 7; margin-bottom : 5; }
h2 { font-size : 11pt; font-weight : bold; color : #014765; margin-left : 0; margin-top : 0; margin-bottom : 5; }
h3 { font-size : 9pt; font-weight : bold; color : #93886C; margin-left : 0; margin-top : 0; margin-bottom : 5; }
h4 { font-size : 9pt; font-weight : bold; color : #800000; margin-left : 0; margin-top : 0; margin-bottom : 0;}

p { font-size: 9pt; text-align: left; }
p.date { font-size: 9pt; color : #93886C; margin: 0 0 0 0; }
p.currdate { font-size: 9pt; color : #93886C; margin: 0 0 0 0; text-align: right; font-style : italic; }
p.news { font-size: 8pt; margin: 3 3 10 0; }
p.sub {  font-size: 8pt; margin: 3 3 10 0;  }
p.err { color : #800000; margin: 3 3 0 0;  }

ul.nav { list-style-type: none; margin: 5 5 5 0; padding: 1 1 1 0; }
li { font-size: 9pt; text-decoration: none; padding: 1 1 1 1; padding: 0 0 0 5; margin: 0 0 0 0; }
li.menu { color: #014765; font-size: 10pt; text-decoration: none; padding: 1 1 1 1; font-weight: bold; padding: 0 0 0 5; margin: 0 0 0 0; }
li.submenu { color: #014765; font-size: 9pt; text-decoration: underline;  padding: 2 2 2 23;  margin: 0 0 0 0; }
li.actmenu { color: #800000; font-size: 9pt; text-decoration: underline;  padding: 2 2 2 23;  margin: 0 0 0 0; font-weight: bold;}
li.leftmenu { color: #014765; font-size: 9pt; text-decoration: underline;  padding: 2 2 2 23;  margin: 0 0 0 0; }

input, select, option, textarea { font-family: Arial, Helvetica, sans-serif; font-size: 11; border: solid; border-width: 1; border-color: #bbb29a;}
input.bot { background-color: #bbb29a; color: #ffffff; font-weight : bold; }
input.check { font-family: Arial, Helvetica, sans-serif; font-size: 11;  border: none; border-width: 0; }
input.rdo { background-color: #F0E8D3; }
textarea { overflow:auto; width: 100%; }
		
th { font-size: 8pt; color : #014765; text-decoration: none; font-weight : bold; text-align: left; }
td.tbl { font-size: 8pt; color : #93886C; }
td.msg { font-size: 8pt; color : #000000; }
td.rbg { background-repeat: no-repeat; background-position: right; }
td { font-size: 9pt; }

a { color: #93886C; text-decoration: underline; }
a.menu { color: #014765; font-size: 10pt; text-decoration: none; font-weight: bold; }
a.submenu { color: #014765; font-size: 9pt; text-decoration: underline; }
a.actmenu { color: #800000; font-size: 9pt; text-decoration: underline; }
a.del { color: #800000; font-size: 9pt; text-decoration: underline; }

.att { color : #014765; font-weight : bold; }
.path { font-size : 8pt; }